"Acrobat" = "Acrobat";
"Acrobat &Name;" = "Acrobat &Name;";
"'Acrobat' Action\
Softpress Systems Limited 1999-2005\
" = "Action 'Acrobat'\rSoftpress Systems Limited 1999-2005\r";
"File" = "Fichier";
"If Displayed" = "Si affiché";
"Download" = "Télécharger";
"Name" = "Nom";
"Acrobat Icon" = "Icône Acrobat";
"'Acrobat Icon' Action\
Softpress Systems Limited 1999, 2005\
" = "Action 'Icone Acrobat'\rSoftpress Systems Limited 1999, 2005\r";
"File" = "Fichier";
"If Displayed" = "Si affiché";
"Background Sound" = "Musique de fond";
"'Background Sound' Action\
Softpress Systems Limited 1999, 2005\
" = "Action 'Musique de fond'\rSoftpress Systems Limited 1999, 2005\r";
"Sound File" = "Fichier son";
"Loop" = "Boucle";
"True" = "Oui";
"False" = "Faux";
"Director" = "Director";
"Director:&Director File;" = "Director:&Director File;";
"'Director' Action\
Softpress Systems Limited 1999-2005\
" = "Action 'Director'\rSoftpress Systems Limited 1999-2005\r";
"Director File" = "Fichier Director";
"Alt Image" = "Image Alt";
"Alt Text" = "Texte Alt";
"Download File" = "Téléchargement fichier";
"'Download File' Action\
Softpress Systems Limited 1999, 2000\
" = "Action 'Téléchargement de fichiers'\rSoftpress Systems Limited 1999, 2000\r";
"File" = "Fichier";
"Download" = "Télécharger";
"Name" = "Nom";
"Download Icon" = "Icône téléchargement";
"'Download Icon' Action\
Softpress Systems Limited 1999, 2000\
" = "Action 'Icone de téléchargement'\rSoftpress Systems Limited 1999, 2000\r";
"File" = "Fichier";
"Flash Extras" = "Animations Flash";
"'Flash Extras' Action\
Softpress Systems Limited 2005\
" = "Action 'Flash Extras'\rSoftpress Systems Limited 2005\r";
"Edit Movie" = "Edition Film";
"No" = "Non";
"Yes" = "Oui";
"-" = "-";
"Scale Movie" = "Film à l'échelle";
"Protect Movie" = "Protéger film";
"Change BG color" = "Changer couleur fond";
"No" = "Non";
"-" = "-";
"Item" = "Item";
"Other" = "Autre";
"Color" = "Couleur";
"-" = "-";
"a1" = "a1";
"a2" = "a2";
"a3" = "a3";
"a4" = "a4";
"a5" = "a5";
"a6" = "a6";
"a7" = "a7";
"a8" = "a8";
"a9" = "a9";
"a10" = "a10";
"a11" = "a11";
"a12" = "a12";
"a13" = "a13";
"a14" = "a14";
"a15" = "a15";
"a16" = "a16";
"a17" = "a17";
"a18" = "a18";
"a19" = "a19";
"a20" = "a20";
"QuickTime Extras" = "Séquences QuickTime";
"'QuickTime Extras' Action\
Softpress Systems Limited 1999, 2000\
" = "Action 'QuickTime Extras'\rSoftpress Systems Limited 1999, 2000\r";
"Movie scale" = "Echelle film";
"Actual Size" = "Taille actuelle";
"Aspect" = "Aspect";
"ToFit" = "ToFit";
"All Frames" = "Tous les cadres";
"True" = "Oui";
"False" = "Faux";
"Volume" = "Volume";
"Move Layer" = "Animation calque";
"'Move Layer' Action\
Softpress Systems Limited 1999-2003\
" = "Action 'Animation calque'\rSoftpress Systems Limited 1999-2003\r";
"Speed" = "Vitesse";
"X" = "X";
"X-Limit" = "X-Limit";
"Y" = "Y";
"Y-Limit" = "Y-Limit";
"Loop" = "Boucle";
"Yes" = "Oui";
"No" = "Non";
"Country List" = "Liste de pays";
"&Name;" = "&Name;";
"'Country List' Action\
Joe Muscara 1999\
Softpress Systems Limited 2000-2005\
" = "Action 'Liste de pays'\rJoe Muscara 1999\rSoftpress Systems Limited 2000-2005\r";
"countries" = "pays";
"country" = "pays";
"Name" = "Nom";
"Default" = "Défaut";
"Micronesia, Federated States of" = "Micronésie, états fédérés de";
"Edit Countries" = "Éditer pays";
"Reset" = "Valeurs par défaut";
"Current Date" = "Date courante";
"'Current Date' Action\
Tim Plumb 1999\
Softpress Systems Limited 2000-2003\
" = "Action 'Date courante'\rTim Plumb 1999\rSoftpress Systems Limited 2000-2003\r";
"Day" = "Jour";
"Yes" = "Oui";
"No" = "Non";
"Navigation Popup" = "Menu de navigation";
"Nav Popup" = "Menu de navigation";
"'Navigation Popup' Action\
Softpress Systems Limited 1999-2005\
" = "Action 'Navigation Popup'\rSoftpress Systems Limited 1999-2005\r";
"Target" = "Cible";
"Whole Window" = "Fenêtre entière";
"New Window" = "Nouvelle fenêtre";
"Other" = "Autre";
"CSS Style Name" = "Nom style CSS";
"Other Target" = "Autre cible";
"Next Option" = "Option suivante";
"No Change" = "Aucun changement";
"None" = "Aucun";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
"5" = "5";
"6" = "6";
"7" = "7";
"8" = "8";
"9" = "9";
"10" = "10";
"11" = "11";
"12" = "12";
"13" = "13";
"14" = "14";
"15" = "15";
"16" = "16";
"17" = "17";
"18" = "18";
"19" = "19";
"20" = "20";
"Option1" = "Option1";
"Url1" = "Url1";
"Option2" = "Option2";
"Url2" = "Url2";
"Option3" = "Option3";
"Url3" = "Url3";
"Option4" = "Option4";
"Url4" = "Url4";
"Option5" = "Option5";
"Url5" = "Url5";
"Option6" = "Option6";
"Url6" = "Url6";
"Option7" = "Option7";
"Url7" = "Url7";
"Option8" = "Option8";
"Url8" = "Url8";
"Option9" = "Option9";
"Url9" = "Url9";
"Option10" = "Option10";
"Url10" = "Url10";
"Option11" = "Option11";
"Url11" = "Url11";
"Option12" = "Option12";
"Url12" = "Url12";
"Option13" = "Option13";
"Url13" = "Url13";
"Option14" = "Option14";
"Url14" = "Url14";
"Option15" = "Option15";
"Url15" = "Url15";
"Option16" = "Option16";
"Url16" = "Url16";
"Option17" = "Option17";
"Url17" = "Url17";
"Option18" = "Option18";
"Url18" = "Url18";
"Option19" = "Option19";
"Url19" = "Url19";
"Option20" = "Option20";
"Url20" = "Url20";
"No Cache" = "Pas de cache";
"'Prevent Browser Cacheing' Action\
Softpress Systems Limited 2005\
" = "Action 'Pas de cache'\rSoftpress Systems Limited 2005\r";
"IE Fix (Non-Standard HTML)" = "IE Fix (HTML non-standard)";
"PNG Transparency Fix" = "Réparation de la transparence PNG";
"This adds JavaScript to your web page that causes PNGs to be displayed with transparancy on IE5 and IE6 running on Windows PCs.\
\
Action by Paul Dunning 2003, 2006 - www.actionsworld.com" = "Ceci ajoute du Javascript sur votre page permettant d'utiliser la transparence des fichiers PNG sur les PC utilisant IE5 ou IE6.\r\rAction par Paul Dunning 2003, 2006 - www.actionsworld.com";
"Enable" = "Activé";
"This causes PNGs to be displayed with" = "Cela fait afficher les PNGs avec";
"transparency on IE5 and IE6 on Windows PCs." = "transparence pour IE5 et IE6 sur PC.";
"theFile" = "theFile";
"GIF" = "GIF";
"PNG Transparency Fix" = "Réparation de la transparence PNG";
"This adds JavaScript to your web pages that causes PNGs to be displayed with transparancy on IE5 and IE6 running on Windows PCs.\
\
Action by Paul Dunning 2003, 2006 - www.actionsworld.com" = "Ceci ajoute du Javascript sur vos pages permettant d'utiliser la transparence des fichiers PNG sur les PC utilisant IE5 ou IE6.\r\rAction par Paul Dunning 2003, 2006 - www.actionsworld.com";
"Enable" = "Activé";
"This causes PNGs to be displayed with" = "Cela fait afficher les PNGs avec";
"transparency on IE5 and IE6 on Windows PCs." = "transparence pour IE5 et IE6 sur PC.";
"theFile" = "theFile";
"GIF" = "GIF";
"Text Link Style" = "Style lien texte";
"Text Link Styles\
¬© Paul Dunning 2006\
www.actionsworld.com\
¬© Softpress Systems Limited 2006\
Allows you to alter the color and underline for text links in HTML items.\
" = "Text Link Styles\
¬© Paul Dunning 2006\
www.actionsworld.com\
¬© Softpress Systems Limited 2006\
Allows you to alter the color and underline for text links in HTML items.\
";
"Link" = "Lien";
"Color for unvisited text links within this item" = "Couleur des liens non visités dans ce bloc";
"Underline" = "Souligné";
"Underline unvisited text links within this item" = "Souligne liens texte non visités dans ce bloc";
"Hover" = "Survol";
"Color of text links within this item when they are hovered over" = "Couleur des liens dans ce bloc quand ils sont survolés";
"Underline" = "Souligné";
"Underline text links within this item when they are hovered over" = "Souligne liens texte dans ce bloc quand ils sont survolés";
"Visited" = "Visité";
"Color for visited text links within this item" = "Couleur des liens visités dans ce bloc";
"Underline" = "Souligné";
"Underline visited text links within this item" = "Souligne liens texte visités dans ce bloc";
"Active" = "Actif";
"Color of text links within this item when they are clicked on" = "Couleur des liens dans ce bloc quand ils sont cliqués";
"Underline" = "Souligné";
"Underline text links within this item when they are clicked on" = "Souligne liens texte dans ce bloc quand ils sont cliqués";
"Timed Redirect" = "Redirection minutée";
"'Timed Redirect' Action\
Softpress Systems Limited 1999, 2000\
" = "Action 'Redirection minutée'\rSoftpress Systems Limited 1999, 2000\r";
"Destination" = "Destination";
"Delay" = "Délai";
"Version Redirect" = "Redirection sur version";
"'Version Redirect' Action\
Softpress Systems Limited 1999-2003\
" = "Action 'Redirectionsur version'\rSoftpress Systems Limited 1999-2003\r";
"Destination" = "Destination";
"Netscape Vers" = "Netscape Vers";
"IE Vers" = "IE Vers";
"Slave Image" = "Image esclave";
"'Slave Image' Action\
Softpress Systems Limited 1999-2005\
" = "Action 'Image esclave'\rSoftpress Systems Limited 1999-2005\r";
"Slave Group" = "Groupe esclave";
"Aqua" = "Aqua";
"Cadmium" = "Cadmium";
"Chartreuse" = "Chartreuse";
"Cobalt" = "Cobalt";
"Indigo" = "Indigo";
"Rose" = "Rose";
"Slate" = "Ardoise";
"Turquoise" = "Turquoise";
"Ultramarine" = "Ultramarine";
"Zinc" = "Zinc";
"Restore" = "Restaurer";
"Yes" = "Oui";
"No" = "Non";
"Toggle" = "Inverser";
"Sticky" = "Collé";
"Preload" = "Préchargement";
"Yes" = "Oui";
"No" = "Non";
"Image 1" = "Image 1";
"Image 2" = "Image 2";
"Image 3" = "Image 3";
"Image 4" = "Image 4";
"Image 5" = "Image 5";
"Image 6" = "Image 6";
"Image 7" = "Image 7";
"Image 8" = "Image 8";
"Image 9" = "Image 9";
"Image 10" = "Image 10";
"Image 11" = "Image 11";
"Image 12" = "Image 12";
"Image 13" = "Image 13";
"Image 14" = "Image 14";
"Image 15" = "Image 15";
"Image 16" = "Image 16";
"Image 17" = "Image 17";
"Image 18" = "Image 18";
"Image 19" = "Image 19";
"Image 20" = "Image 20";
"Slave Load Frame" = "Chargement cadre esclave";
"'Slave Load Frame' Action\
Softpress Systems Limited 1999, 2000\
" = "Action 'Chargement cadre esclave'\rSoftpress Systems Limited 1999, 2000\r";
"main" = "main";
"Frame" = "Contour";
"Slave Group" = "Groupe esclave";
"Aqua" = "Aqua";
"Cadmium" = "Cadmium";
"Chartreuse" = "Chartreuse";
"Cobalt" = "Cobalt";
"Indigo" = "Indigo";
"Rose" = "Rose";
"Slate" = "Ardoise";
"Turquoise" = "Turquoise";
"Ultramarine" = "Ultramarine";
"Zinc" = "Zinc";
"Source 1" = "Source 1";
"Source 2" = "Source 2";
"Source 3" = "Source 3";
"Source 4" = "Source 4";
"Source 5" = "Source 5";
"Source 6" = "Source 6";
"Source 7" = "Source 7";
"Source 8" = "Source 8";
"Source 9" = "Source 9";
"Source 10" = "Source 10";
"Source 11" = "Source 11";
"Source 12" = "Source 12";
"Source 13" = "Source 13";
"Source 14" = "Source 14";
"Source 15" = "Source 15";
"Source 16" = "Source 16";
"Source 17" = "Source 17";
"Source 18" = "Source 18";
"Source 19" = "Source 19";
"Source 20" = "Source 20";
"Slave Show/Hide Image" = "Afficher/masquer image esclave";
"'Slave Show/Hide Image' Action\
Softpress Systems Limited 1999-2005\
" = "Action 'Afficher/Masquer image esclave'\rSoftpress Systems Limited 1999-2005\r";
"Initially" = "Initialement";
"Visible" = "Visible";
"Hidden" = "Caché";
"Restore" = "Restaurer";
"Yes" = "Oui";
"No" = "Non";
"Toggle" = "Inverser";
"Sticky" = "Collé";
"Preload" = "Préchargement";
"Yes" = "Oui";
"No" = "Non";
"Slave Group" = "Groupe esclave";
"Aqua" = "Aqua";
"Cadmium" = "Cadmium";
"Chartreuse" = "Chartreuse";
"Cobalt" = "Cobalt";
"Indigo" = "Indigo";
"Rose" = "Rose";
"Slate" = "Ardoise";
"Turquoise" = "Turquoise";
"Ultramarine" = "Ultramarine";
"Zinc" = "Zinc";
"Slave #" = "Esclave #";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
"5" = "5";
"6" = "6";
"7" = "7";
"8" = "8";
"9" = "9";
"10" = "10";
"11" = "11";
"12" = "12";
"13" = "13";
"14" = "14";
"15" = "15";
"16" = "16";
"17" = "17";
"18" = "18";
"19" = "19";
"20" = "20";
"Slave Show/Hide Layer" = "Afficher/masquer calque esclave";
"'Slave Show/Hide Layer' Action\
Softpress Systems Limited 1999-2003\
" = "Action 'Afficher/MAsquer calque esclave'\rSoftpress Systems Limited 1999-2003\r";
"Initially" = "Initialement";
"Visible" = "Visible";
"Hidden" = "Caché";
"Restore" = "Restaurer";
"Yes" = "Oui";
"No" = "Non";
"Toggle" = "Inverser";
"Sticky" = "Collé";
"Slave Group" = "Groupe esclave";
"Aqua" = "Aqua";
"Cadmium" = "Cadmium";
"Chartreuse" = "Chartreuse";
"Cobalt" = "Cobalt";
"Indigo" = "Indigo";
"Rose" = "Rose";
"Slate" = "Ardoise";
"Turquoise" = "Turquoise";
"Ultramarine" = "Ultramarine";
"Zinc" = "Zinc";
"Slave #" = "Esclave #";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
"5" = "5";
"6" = "6";
"7" = "7";
"8" = "8";
"9" = "9";
"10" = "10";
"11" = "11";
"12" = "12";
"13" = "13";
"14" = "14";
"15" = "15";
"16" = "16";
"17" = "17";
"18" = "18";
"19" = "19";
"20" = "20";
"Blast Timer" = "Minuterie";
"'Blast Timer' Action\
Softpress Systems Limited 1999-2003\
" = "Action 'Minuterie'\rSoftpress Systems Limited 1999-2003\r";
"Speed" = "Vitesse";
"Slave Group" = "Groupe esclave";
"Aqua" = "Aqua";
"Cadmium" = "Cadmium";
"Chartreuse" = "Chartreuse";
"Cobalt" = "Cobalt";
"Indigo" = "Indigo";
"Rose" = "Rose";
"Slate" = "Ardoise";
"Turquoise" = "Turquoise";
"Ultramarine" = "Ultramarine";
"Zinc" = "Zinc";
"Find Slaves" = "Chercher esclaves";
"top" = "haut";
"parent" = "parent";
"this" = "celui-ci";
"Trigger 1" = "Déclench. 1";
"Yes" = "Oui";
"No" = "Non";
"Trigger 2" = "Déclench. 2";
"Yes" = "Oui";
"No" = "Non";
"Trigger 3" = "Déclench. 3";
"Yes" = "Oui";
"No" = "Non";
"Trigger 4" = "Déclench. 4";
"Yes" = "Oui";
"No" = "Non";
"Trigger 5" = "Déclench. 5";
"Yes" = "Oui";
"No" = "Non";
"Trigger 6" = "Déclench. 6";
"Yes" = "Oui";
"No" = "Non";
"Trigger 7" = "Déclench. 7";
"Yes" = "Oui";
"No" = "Non";
"Trigger 8" = "Déclench. 8";
"Yes" = "Oui";
"No" = "Non";
"Trigger 9" = "Déclench. 9";
"Yes" = "Oui";
"No" = "Non";
"Trigger 10" = "Déclench. 10";
"Yes" = "Oui";
"No" = "Non";
"Trigger 11" = "Déclench. 11";
"Yes" = "Oui";
"No" = "Non";
"Trigger 12" = "Déclench. 12";
"Yes" = "Oui";
"No" = "Non";
"Trigger 13" = "Déclench. 13";
"Yes" = "Oui";
"No" = "Non";
"Trigger 14" = "Déclench. 14";
"Yes" = "Oui";
"No" = "Non";
"Trigger 15" = "Déclench. 15";
"Yes" = "Oui";
"No" = "Non";
"Trigger 16" = "Déclench. 16";
"Yes" = "Oui";
"No" = "Non";
"Trigger 17" = "Déclench. 17";
"Yes" = "Oui";
"No" = "Non";
"Trigger 18" = "Déclench. 18";
"Yes" = "Oui";
"No" = "Non";
"Trigger 19" = "Déclench. 19";
"Yes" = "Oui";
"No" = "Non";
"Trigger 20" = "Déclench. 20";
"Yes" = "Oui";
"No" = "Non";
"Random Rollover" = "Rollover aléatoire";
"'Rollover' Action\
Softpress Systems Limited 1999-2005\
" = "Action 'Rollover'\rSoftpress Systems Limited 1999-2005\r";
"Restore" = "Restaurer";
"Yes" = "Oui";
"No" = "Non";
"Sticky" = "Collé";
"Preload" = "Préchargement";
"Yes" = "Oui";
"No" = "Non";
"Find Slaves" = "Chercher esclaves";
"top" = "haut";
"parent" = "parent";
"this" = "celui-ci";
"Slave Group" = "Groupe esclave";
"Aqua" = "Aqua";
"Cadmium" = "Cadmium";
"Chartreuse" = "Chartreuse";
"Cobalt" = "Cobalt";
"Indigo" = "Indigo";
"Rose" = "Rose";
"Slate" = "Ardoise";
"Turquoise" = "Turquoise";
"Ultramarine" = "Ultramarine";
"Zinc" = "Zinc";
"MouseOver #" = "Souris sur #";
"No" = "Non";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
"5" = "5";
"6" = "6";
"7" = "7";
"8" = "8";
"9" = "9";
"10" = "10";
"11" = "11";
"12" = "12";
"13" = "13";
"14" = "14";
"15" = "15";
"16" = "16";
"17" = "17";
"18" = "18";
"19" = "19";
"20" = "20";
"Click #" = "Clic #";
"No" = "Non";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
"5" = "5";
"6" = "6";
"7" = "7";
"8" = "8";
"9" = "9";
"10" = "10";
"11" = "11";
"12" = "12";
"13" = "13";
"14" = "14";
"15" = "15";
"16" = "16";
"17" = "17";
"18" = "18";
"19" = "19";
"20" = "20";
"Next Image Different" = "Image suivante";
"MouseOver 1" = "Souris sur 1";
"MouseOver 2" = "Souris sur 2";
"MouseOver 3" = "Souris sur 3";
"MouseOver 4" = "Souris sur 4";
"MouseOver 5" = "Souris sur 5";
"MouseOver 6" = "Souris sur 6";
"MouseOver 7" = "Souris sur 7";
"MouseOver 8" = "Souris sur 8";
"MouseOver 9" = "Souris sur 9";
"MouseOver 10" = "Souris sur 10";
"  " = "  ";
"Click 1" = "Clic 1";
"Click 2" = "Clic 2";
"Click 3" = "Clic 3";
"Click 4" = "Clic 4";
"Click 5" = "Clic 5";
"Click 6" = "Clic 6";
"Click 7" = "Clic 7";
"Click 8" = "Clic 8";
"Click 9" = "Clic 9";
"Click 10" = "Clic 10";
"Random Sequence" = "Séquence aléatoire";
"'Random Sequence' Action\
Softpress Systems Limited 1999-2003\
" = "Action 'Séquence aléatoire'\rSoftpress Systems Limited 1999-2003\r";
"Speed" = "Vitesse";
"Slave Group" = "Groupe esclave";
"Aqua" = "Aqua";
"Cadmium" = "Cadmium";
"Chartreuse" = "Chartreuse";
"Cobalt" = "Cobalt";
"Indigo" = "Indigo";
"Rose" = "Rose";
"Slate" = "Ardoise";
"Turquoise" = "Turquoise";
"Ultramarine" = "Ultramarine";
"Zinc" = "Zinc";
"Find Slaves" = "Chercher esclaves";
"top" = "haut";
"parent" = "parent";
"this" = "celui-ci";
"Trigger 1" = "Déclench. 1";
"Yes" = "Oui";
"No" = "Non";
"Trigger 2" = "Déclench. 2";
"Yes" = "Oui";
"No" = "Non";
"Trigger 3" = "Déclench. 3";
"Yes" = "Oui";
"No" = "Non";
"Trigger 4" = "Déclench. 4";
"Yes" = "Oui";
"No" = "Non";
"Trigger 5" = "Déclench. 5";
"Yes" = "Oui";
"No" = "Non";
"Trigger 6" = "Déclench. 6";
"Yes" = "Oui";
"No" = "Non";
"Trigger 7" = "Déclench. 7";
"Yes" = "Oui";
"No" = "Non";
"Trigger 8" = "Déclench. 8";
"Yes" = "Oui";
"No" = "Non";
"Trigger 9" = "Déclench. 9";
"Yes" = "Oui";
"No" = "Non";
"Trigger 10" = "Déclench. 10";
"Yes" = "Oui";
"No" = "Non";
"Trigger 11" = "Déclench. 11";
"Yes" = "Oui";
"No" = "Non";
"Trigger 12" = "Déclench. 12";
"Yes" = "Oui";
"No" = "Non";
"Trigger 13" = "Déclench. 13";
"Yes" = "Oui";
"No" = "Non";
"Trigger 14" = "Déclench. 14";
"Yes" = "Oui";
"No" = "Non";
"Trigger 15" = "Déclench. 15";
"Yes" = "Oui";
"No" = "Non";
"Trigger 16" = "Déclench. 16";
"Yes" = "Oui";
"No" = "Non";
"Trigger 17" = "Déclench. 17";
"Yes" = "Oui";
"No" = "Non";
"Trigger 18" = "Déclench. 18";
"Yes" = "Oui";
"No" = "Non";
"Trigger 19" = "Déclench. 19";
"Yes" = "Oui";
"No" = "Non";
"Trigger 20" = "Déclench. 20";
"Yes" = "Oui";
"No" = "Non";
"Rollover" = "Rollover";
"'Rollover' Action\
Softpress Systems Limited 1999-2005\
" = "Action 'Rollover'\rSoftpress Systems Limited 1999-2005\r";
"MouseOver" = "Souris sur";
"Click" = "Clic";
"Restore" = "Restaurer";
"Yes" = "Oui";
"No" = "Non";
"Sticky" = "Collé";
"Preload" = "Préchargement";
"Yes" = "Oui";
"No" = "Non";
"Find Slaves" = "Chercher esclaves";
"top" = "haut";
"parent" = "parent";
"this" = "celui-ci";
"Slave Group" = "Groupe esclave";
"Aqua" = "Aqua";
"Cadmium" = "Cadmium";
"Chartreuse" = "Chartreuse";
"Cobalt" = "Cobalt";
"Indigo" = "Indigo";
"Rose" = "Rose";
"Slate" = "Ardoise";
"Turquoise" = "Turquoise";
"Ultramarine" = "Ultramarine";
"Zinc" = "Zinc";
"MouseOver #" = "Souris sur #";
"No" = "Non";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
"5" = "5";
"6" = "6";
"7" = "7";
"8" = "8";
"9" = "9";
"10" = "10";
"11" = "11";
"12" = "12";
"13" = "13";
"14" = "14";
"15" = "15";
"16" = "16";
"17" = "17";
"18" = "18";
"19" = "19";
"20" = "20";
"Click #" = "Clic #";
"No" = "Non";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
"5" = "5";
"6" = "6";
"7" = "7";
"8" = "8";
"9" = "9";
"10" = "10";
"11" = "11";
"12" = "12";
"13" = "13";
"14" = "14";
"15" = "15";
"16" = "16";
"17" = "17";
"18" = "18";
"19" = "19";
"20" = "20";
"Sequence Timer" = "Séquence minutée";
"'Sequence Timer' Action\
Softpress Systems Limited 1999-2003\
" = "Action 'Séquence minutée'\rSoftpress Systems Limited 1999-2003\r";
"Speed" = "Vitesse";
"Loop" = "Boucle";
"Yes" = "Oui";
"No" = "Non";
"Slave Group" = "Groupe esclave";
"Aqua" = "Aqua";
"Cadmium" = "Cadmium";
"Chartreuse" = "Chartreuse";
"Cobalt" = "Cobalt";
"Indigo" = "Indigo";
"Rose" = "Rose";
"Slate" = "Ardoise";
"Turquoise" = "Turquoise";
"Ultramarine" = "Ultramarine";
"Zinc" = "Zinc";
"Find Slaves" = "Chercher esclaves";
"top" = "haut";
"parent" = "parent";
"this" = "celui-ci";
"Trigger 1" = "Déclench. 1";
"Yes" = "Oui";
"No" = "Non";
"Trigger 2" = "Déclench. 2";
"Yes" = "Oui";
"No" = "Non";
"Trigger 3" = "Déclench. 3";
"Yes" = "Oui";
"No" = "Non";
"Trigger 4" = "Déclench. 4";
"Yes" = "Oui";
"No" = "Non";
"Trigger 5" = "Déclench. 5";
"Yes" = "Oui";
"No" = "Non";
"Trigger 6" = "Déclench. 6";
"Yes" = "Oui";
"No" = "Non";
"Trigger 7" = "Déclench. 7";
"Yes" = "Oui";
"No" = "Non";
"Trigger 8" = "Déclench. 8";
"Yes" = "Oui";
"No" = "Non";
"Trigger 9" = "Déclench. 9";
"Yes" = "Oui";
"No" = "Non";
"Trigger 10" = "Déclench. 10";
"Yes" = "Oui";
"No" = "Non";
"Trigger 11" = "Déclench. 11";
"Yes" = "Oui";
"No" = "Non";
"Trigger 12" = "Déclench. 12";
"Yes" = "Oui";
"No" = "Non";
"Trigger 13" = "Déclench. 13";
"Yes" = "Oui";
"No" = "Non";
"Trigger 14" = "Déclench. 14";
"Yes" = "Oui";
"No" = "Non";
"Trigger 15" = "Déclench. 15";
"Yes" = "Oui";
"No" = "Non";
"Trigger 16" = "Déclench. 16";
"Yes" = "Oui";
"No" = "Non";
"Trigger 17" = "Déclench. 17";
"Yes" = "Oui";
"No" = "Non";
"Trigger 18" = "Déclench. 18";
"Yes" = "Oui";
"No" = "Non";
"Trigger 19" = "Déclench. 19";
"Yes" = "Oui";
"No" = "Non";
"Trigger 20" = "Déclench. 20";
"Yes" = "Oui";
"No" = "Non";
"Text Rollover" = "Rollover texte";
"&Text;" = "&Text;";
"'Text Rollover' Action\
Softpress Systems Limited 1999-2003\
" = "Action 'Rollover texte'\rSoftpress Systems Limited 1999-2003\r";
"my text" = "mon texte";
"Text" = "Texte";
"Slave Group" = "Groupe esclave";
"Aqua" = "Aqua";
"Cadmium" = "Cadmium";
"Chartreuse" = "Chartreuse";
"Cobalt" = "Cobalt";
"Indigo" = "Indigo";
"Rose" = "Rose";
"Slate" = "Ardoise";
"Turquoise" = "Turquoise";
"Ultramarine" = "Ultramarine";
"Zinc" = "Zinc";
"MouseOver #" = "Souris sur #";
"No" = "Non";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
"5" = "5";
"6" = "6";
"7" = "7";
"8" = "8";
"9" = "9";
"10" = "10";
"11" = "11";
"12" = "12";
"13" = "13";
"14" = "14";
"15" = "15";
"16" = "16";
"17" = "17";
"18" = "18";
"19" = "19";
"20" = "20";
"Link to New Window" = "Lien vers nouvelle fenêtre";
"'Link to New Window' Action\
Softpress Systems Limited 1999-2005\
" = "Action 'Lien vers nouvelle fenêtre'\rSoftpress Systems Limited 1999-2005\r";
"Window Name" = "Nom fenêtre";
"window" = "fenêtre";
"Auto Close" = "Fermeture auto";
"Yes" = "Oui";
"No" = "Non";
"Page" = "Page";
"width" = "largeur";
"height" = "hauteur";
"Toolbar" = "Barre d'outils";
"Yes" = "Oui";
"No" = "Non";
"Scrollbars" = "Barre défil.";
"Yes" = "Oui";
"No" = "Non";
"Resizable" = "Retaillable";
"Yes" = "Oui";
"No" = "Non";
"Use Link" = "Utiliser lien";
"Yes" = "Oui";
"No" = "Non";
"Text Link to New Window" = "Lien texte vers une nouvelle fenêtre";
"&text; to new Window" = "&texte; dans nouvelle fenêtre";
"'Text Link to New Window' Action\
Softpress Systems Limited 1999-2003\
" = "Action 'Lien texte vers une nouvelle fenêtre'\rSoftpress Systems Limited 1999-2003\r";
"my text" = "mon texte";
"Text" = "Texte";
"Window Name" = "Nom fenêtre";
"window" = "fenêtre";
"Auto Close" = "Fermeture auto";
"Yes" = "Oui";
"No" = "Non";
"Page" = "Page";
"width" = "largeur";
"height" = "hauteur";
"Toolbar" = "Barre d'outils";
"Yes" = "Oui";
"No" = "Non";
"Scrollbars" = "Barre défil.";
"Yes" = "Oui";
"No" = "Non";
"Resizable" = "Retaillable";
"Yes" = "Oui";
"No" = "Non";
"Use Link" = "Utiliser lien";
"Yes" = "Oui";
"No" = "Non";
"Pic to New Window" = "Image vers nouvelle fenêtre";
"'Pic to New Window' Action\
Softpress Systems Limited 1999-2003\
" = "Action 'Image vers nouvelle fenêtre'\rSoftpress Systems Limited 1999-2003\r";
"Window Name" = "Nom fenêtre";
"window" = "fenêtre";
"image" = "image";
"width" = "largeur";
"height" = "hauteur";
"Toolbar" = "Barre d'outils";
"Yes" = "Oui";
"No" = "Non";
"Scrollbars" = "Barre défil.";
"Yes" = "Oui";
"No" = "Non";
"Resizable" = "Retaillable";
"Yes" = "Oui";
"No" = "Non";
"Use Link" = "Utiliser lien";
"Yes" = "Oui";
"No" = "Non";
"Popup Window" = "Fenêtre surgissante";
"'Popup Window' Action\
Softpress Systems Limited 1999-2003\
" = "Action 'Fenêtre surgissante'\rSoftpress Systems Limited 1999-2003\r";
"Window Name" = "Nom fenêtre";
"window" = "fenêtre";
"Page" = "Page";
"Left" = "Gauche";
"Top" = "Haut";
"Width" = "Largeur";
"Height" = "Hauteur";
"Toolbar" = "Barre d'outils";
"Yes" = "Oui";
"No" = "Non";
"Scrollbars" = "Barre défil.";
"Yes" = "Oui";
"No" = "Non";
"Resizable" = "Retaillable";
"Yes" = "Oui";
"No" = "Non";
"Delay" = "Délai";
"Close" = "Fermer";
"Yes" = "Oui";
"No" = "Non";
"Self Closing Popup Window" = "Fenêtre surgissante à fermeture auto.";
